@charset "utf-8";
.flex-container { display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; text-align: center; }
.flex-container > * { padding: 30px 45px 10px 45px; -webkit-flex: 1 100%; flex: 1 100%; text-align: right; }

body { font-size: large; font-family:'Roboto' ; }

html { font-size: 100%; /* 1 */ overflow-y: scroll; /* 2 */ -webkit-text-size-adjust: 100%; /* 3 */ -ms-text-size-adjust: 100%; /* 3 */ }

h1 {font-size: xx-large; font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;}
h2 {font-size: x-large; font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;}
h3 {font-size: large; font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;}
h4 {font-size: medium; font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;}

.article { text-align: left; padding-left:15%; padding-right:15%; min-height: 500px;}

#map {
 height: 400px;
 width: 100%;
 }

.google {width:100%; vertical-align: top;}

header { background: yellow; color: black; padding: 40px.40px.40px.40px;}
header image{padding left: 15%;  }
footer { background: #191919; color: white; }

.imgr { float: right; padding: 30px 30px 30px 30px;}
.imgl { float: left;padding: 0 30px 0 30px; }
.clearfix { overflow: auto; clear: left; }

nav {  background: #eee; width: 100%; font-weight: bold; ; height: 50px; vertical-align: center; }
nav ul { padding-left: 9%;list-style: none;}
nav ul li { text-transform: uppercase; font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif; font-size:1rem ; color:black;   float: left; padding-left: 5%; list-style: none;}
a:link { color: #000; }
a:visited { color: #000; }
a:hover { color: #000; }
a:active { color: #000; }

.facebook {margin-left: auto; margin-right: auto; text-align: left; }
.facebook a {color:white;}

 @media all and (min-width: 900px) {
  nav {  background: #eee; width: 100%; font-weight: bold; ; height: 50px; vertical-align: center; }
  nav ul { padding-left: 9%;list-style: none;}
  nav ul li { text-transform: uppercase; font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif; font-size:1.2rem ; color:black;   float: left; padding-left: 5%; list-style: none;}
.article { -webkit-flex: 5 0px; flex: 5 0px; -webkit-order: 2; order: 2; }
  .google {-webkit-order: 3; order: 3; }
footer { -webkit-order: 4; order: 4; }
}
